/*Banner section*/

.hm-banner-sec {background-image: url(../images/bnr-bg-img.webp); background-repeat: no-repeat; background-position: right center; background-size: 100% 100%; padding:275px 0 0; border-bottom: 10px solid #dba24c; } 
.hm-banner-sec .container{max-width: 1790px; margin: 0 0 0 auto; padding-right: 75px; } 
.hm-banner-sec .bnr-rgt {width: 53.24%; } 
.hm-banner-sec .bnr-rgt img{width: 100%; display: block; } 
.hm-banner-sec .bnr-lft {width: 42.4%; padding-left: 81px; margin: 0 0 173px; position: relative; } 
.hm-banner-sec .bnr-lft:before {position: absolute; content: ""; border-left: 3px solid #dba24c; border-top: 3px solid #dba24c; width: 60px; height: 92%; left: 0; top: 11px; } 
.hm-banner-sec .bnr-lft:after {position: absolute; content: ""; background-color: #dba24c; width: 35%; height: 3px; left: 0; bottom: 31px; } 
.hm-banner-sec .bnr-lft h1{font-family: 'League Gothic'; font-weight: 400; font-size: 107px; line-height: 1; letter-spacing: 10.7px; color: #001f3d; margin: 0 0 18px; text-transform: uppercase; } 
.bnr-blk {display: flex; align-items: flex-end; justify-content: flex-end; gap: 8px; } 
.hm-banner-sec .bnr-lft h1 strong{color: #c99547; font-weight: 400; } 
.hm-banner-sec .bnr-lft h1 b {font-size: 28px; letter-spacing: 4.48px; font-weight: 400; color: #345c72; line-height: 1; display: block; margin: 0 0 12px; } 
.hm-banner-sec .bnr-lft p{font-family: 'Inter Tight'; font-weight: 400; font-size: 24px; line-height: 1; letter-spacing: 0.48px; color: #001f3d; margin: 0 0 50px; } 
.hm-banner-sec .bnr-btn {text-align: right; padding: 0 51px 0 0; } 
.hm-banner-sec .bnr-btn a.cmn-btn {padding: 24px 46px; }  

/*case result Section*/

.hm-case-results-sec{padding: 80px 0 97px; background-image: url(../images/case-results-bg.webp); background-repeat: no-repeat; background-position: center; background-size: 100% 100%; } 
.hm-case-results-sec h2{text-align: center; color: #fff; margin: 0 0 43px; } 
.hm-case-results-list .owl-stage-outer  {margin: 0 0 61px; } 
.hm-case-results-list .case-results-item{padding:0 0 35px 45px; border-bottom: 2px solid rgb(65 114 140 / 60%); } 
.hm-case-results-list .case-results-item:before{position: absolute; content: ""; border-left: 3px solid rgb(65 114 140 / 60%); border-top: 3px solid rgb(65 114 140 / 60%); width: 46px; height: 92%; left: 0; bottom: 0; pointer-events: none; } 
.hm-case-results-list .case-results-item h3{font-family: 'Inter Tight'; font-weight: 700; font-size: 50px; line-height: 1; letter-spacing: 0.5px; color: #fff; margin: 0 0 18px; padding: 85px 0 0; position: relative; } 
.hm-case-results-list .case-results-item h3:before{position: absolute; content: ""; background-image: url(../images/sprites.webp); background-repeat: no-repeat; background-position: -96px -20px; width: 69px; height: 69px; top: 0; left: 32px; margin: auto; } 
.hm-case-results-list .case-results-item h5{font-family: 'League Gothic'; font-weight: 400; font-size: 28px; line-height: 1; letter-spacing: 5.04px; color: #dba24c; margin: 0 0 20px; text-transform: uppercase; } 
.hm-case-results-list .case-results-item p{font-family: 'Inter Tight'; font-weight: 400; font-size: 18px; line-height: 1.8; letter-spacing: 0.36px; color: #fff; margin: 0; } 
.hmcase-result-btn {text-align: center; width: max-content; margin: -54px auto 0; position: relative; z-index: 1; } 
.hmcase-result-btn a.cmn-btn{padding: 23px 42px; background-color: #dba24c;} 
.hmcase-result-btn .cmn-btn:before, .hmcase-result-btn .cmn-btn:after{background-color: #dba24c;}
.hmcase-result-btn a.cmn-btn:hover{background-color: #345c72; } 
.hmcase-result-btn .cmn-btn:hover:before, .hmcase-result-btn .cmn-btn:hover:after{background-color: #345c72; } 
.hm-case-results-list .owl-nav {display: flex !important; justify-content: space-between; width: 100%; max-width: 546px; margin: auto; } 
.hm-case-results-list .owl-nav button{font-size: 0 !important; height: 42px; width: 42px;  position: relative; z-index: 1; transition: 0.5s;background-color: rgb(52 92 114 / 22%) !important;border-radius: 50px; } 
.hm-case-results-list .owl-nav button:before{position: absolute; content: "";background-image: url(../images/sprites.webp) !important; background-repeat: no-repeat !important; background-position: -195px -12px !important; width: 42px; height: 100%;  top: 0; left: 6px; bottom: 0; margin: auto; z-index: -1;  transition: 0.5s;} 
.hm-case-results-list .owl-nav button:hover:before{background-position: -195px -54px !important; } 
.hm-case-results-list .owl-nav button.owl-next:before {background-position: -264px -12px !important; left: inherit; right: 6px; }
.hm-case-results-list .owl-nav button.owl-next:hover:before{background-position: -264px -54px !important; } 

/* providing Section*/

.hm-providing-award-sec{background-image: url(../images/providing-bg.webp); background-repeat: no-repeat; background-position: center; background-size: cover; } 
.hm-providing-sec{padding: 130px 0 0; position: relative; z-index: 1; } 
.hm-providing-sec:before{position: absolute; content: ""; left: 0px; right: 0px; top: 0; margin: auto; background-image: -webkit-linear-gradient( 90deg, rgba(52,92,114,0) 0%, rgb(52,92,114) 100%); width: 100%; height: 44.2%; z-index: -1; pointer-events: none; opacity: 15%; } 
.hm-providing-sec .container{padding: 0 108px; max-width: 1500px; } 
.hm-providing-sec .text-heading {margin: 0 0 55px; } 
.hm-providing-sec .text-heading strong{display: block; } 
.hm-providing-list {display: flex; flex-wrap: wrap; justify-content: space-between; } 
.hm-providing-right {width: 48.3%; } 
.hm-providing-left {width: 44.6%; padding: 72px 10px 0 63px; position: relative; z-index: 1; } 
.hm-providing-left::after{position: absolute; content: ""; left: 0px; right: 0px; top: 0; margin: auto; background-image: -webkit-linear-gradient(-90deg, rgb(219, 162, 76) 0%, rgba(219, 162, 76, 0) 100%); background-size: 100% 100%; opacity: 19%; width: 100%; height: 65%; z-index: -2; pointer-events: none; } 
.hm-providing-left::before{position: absolute; content: ""; left: 0px; right: 0px; top: 28px; margin: auto; background-image: url(../images/left-bg-img.webp); background-size: 100% 100%; width: 93%; height: 68%; z-index: -1; pointer-events: none; } 
.hm-providing-left .bdr-strt{display: block; padding-left: 30px; margin: 0 0 1px; position: relative; } 
.hm-providing-left .bdr-strt:before{position: absolute; content: ""; left: 0px; top: 0; bottom: 0; margin: auto; background-color: #345c72; width: 2px; height: 90%; } 
.hm-providing-left h5 {font-size: 60px; color: #345c72; line-height: 1.03; letter-spacing: 6px; font-weight: 400; font-family: 'League Gothic'; text-transform: uppercase; margin: 0; } 
.hm-providing-left-img{margin: 0px 0 0 -217px; } 
.hm-providing-left-img:before{position: absolute; content: ""; left: 0px; right: 0px; top: 0; margin: auto; border: 3px solid #001f3d; width: 100%; height: 89.4%; z-index: -1; pointer-events: none; } 
.hm-providing-left-img img {width: 100%; display: block; } 
.hm-providing-right h6 {font-size: 50px; color: #191919; line-height: 1; letter-spacing: 0; font-weight: 400; font-family: 'League Gothic'; text-transform: capitalize; margin: 0 0 17px; } 
.hm-providing-right p {font-family: 'Inter Tight'; font-size: 18px; font-weight: 400; line-height: 1.88; letter-spacing: 0.36px; text-transform: none; margin: 0 0 15px; color: #000000; } 
.hm-providing-right .top-cnt {margin: 0 0 52px; }  

/*award Section*/

.hm-award-sec{padding: 24px 0 103px;position:relative; z-index: 1; }
.hm-award-sec:before{position: absolute; content: ""; left: 0px; right: 0px; bottom: 0; margin: auto; background-image: -webkit-linear-gradient( 90deg, rgb(52,92,114) 0%, rgba(52,92,114,0) 100%); width: 100%; height: 77.3%; z-index: -1; pointer-events: none; opacity: 10%; } 
.hm-award-sec .container{max-width: 1500px; } 
.hm-award-sec .award-title{text-align: center; margin: 0 0 45px; position: relative; z-index: 1; } 
.hm-award-sec .award-title:before{position: absolute; content: ""; background-color: #c6cbd3; width: 100%; height: 1px; left: 0; right: 0; top: 0; bottom: 0; margin: auto; pointer-events: none; z-index: -1; } 
.hm-award-sec h3.text-heading {font-size: 40px; color: #191919; line-height: 1; letter-spacing: 8px; margin: auto; width: fit-content; padding: 0 65px; background-color: #fff; } 
.award-lst {display: flex; justify-content: center; gap: 20px; position: relative; } 
.award-lst:before{position: absolute; content: ""; background-color: #c6cbd3; width: 100%; height: 1px; left: 0; right: 0; bottom: 0; margin: auto; pointer-events: none; } 
.award-lst .award-item {width: 16%; padding: 0 0 50px; border-bottom: 3px solid transparent; } 
.award-lst .award-item:hover{border-color: #dba24c; } 
.award-lst .award-item img{width: 100%; display: block; }


/*practice areas Section*/

.hm-practice-areas-sec{padding: 80px 0 90px; position: relative; z-index: 1; } 
.hm-practice-areas-sec:before{position: absolute; content: ""; left: 0px; right: 0px; top: 0; margin: auto; background-color: #c99547; width: 100%; height:71.9%; z-index: -1; pointer-events: none; } 
.hm-practice-areas-sec .container{max-width: 100%; padding: 0 34px; } 
.hm-practice-areas-sec h2.text-heading{text-align: center; margin: 0 0 60px; color: #fff; line-height: 1; } 
.hm-practice-areas-lst{display: flex; justify-content: center; padding: 0 0 45px; margin: 0 0 28px; } 
.hm-practice-areas-lst .hm-practice-itm {width: 100%; position: relative; z-index: 1; } 
.hm-practice-areas-lst .hm-practice-itm:before{position: absolute; content: ""; left: 0px; right: 0px; bottom: 0; margin: auto; background-image: -webkit-linear-gradient(90deg, rgb(255, 255, 255) 30%, rgba(255, 255, 255, 0) 100%); background-size: 100% 100%; width: 100%; height: 65%; z-index: 0; pointer-events: none; } 
.hm-practice-areas-lst .hm-practice-itm:after{position: absolute; content: ""; right: 0px; bottom: -40px; margin: auto; border: 2px solid rgb(0 31 61 / 60%); border-right: none; width: 90%; height: 102%; z-index: 0; pointer-events: none; display: none; } 
.hm-practice-areas-lst .hm-practice-itm:hover:after{display: block; } 
.hm-practice-areas-lst .hm-practice-itm:hover:before{background-image: -webkit-linear-gradient( 90deg, rgb(52,92,114) 0%, rgba(52,92,114,0) 100%); } 
.hm-practice-areas-lst .hm-practice-itm .hm-pract-cont{position: absolute; bottom: 72px; left: 0; right: 0; margin: auto; padding: 0 0 0 47px; z-index: 1; } 
.hm-practice-areas-lst .hm-practice-itm:hover .hm-pract-cont{bottom: -52px; } 
.hm-practice-areas-lst .hm-practice-itm h4{font-family: 'League Gothic'; font-size: 50px; font-weight: 400; line-height: 1.04; letter-spacing: 0; color: #191919; text-transform: capitalize; margin: 0; } 
.hm-practice-areas-lst .hm-practice-itm:hover h4{color: #fff; margin: 0 0 62px; } 
.hm-practice-areas-lst .hm-practice-itm .hm-pract-cont-btn{display: none; text-align: right; width: fit-content; margin: 0 0 0 auto; padding: 0 0 0 28px; background-color: #fff; } 
.hm-practice-areas-lst .hm-practice-itm:hover .hm-pract-cont-btn{display: block; } 
.hm-practice-areas-lst .hm-practice-itm .hm-pract-cont-btn a{font-family: 'Inter Tight'; font-size: 20px; font-weight: 700; line-height: 1; letter-spacing: 3.2px; text-transform: uppercase; margin: 0; color: #345c72; } 
.hover a{position: absolute; font-size: 0; top:0; left: 0; right: 0; bottom: 0; margin: auto; z-index: 2; } 
.hm-practice-areas-lst .hm-practice-itm .hm-pract-image img{width: 100%; display: block; } 
.hm-practice-areas-sec .hm-prcatice-btn {text-align: center; }
.hm-prcatice-btn .cmn-btn{background-color: #dba24c;z-index: 1;}
.hm-prcatice-btn .cmn-btn:before, .hm-prcatice-btn .cmn-btn:after{background-color: #dba24c;}
.hm-prcatice-btn a.cmn-btn:hover{background-color: #345c72; } 
.hm-prcatice-btn .cmn-btn:hover:before, .hm-prcatice-btn .cmn-btn:hover:after{background-color: #345c72; }

.hm-practice-areas-lst.owl-carousel .owl-nav {display: flex; justify-content: space-between; position: absolute; bottom: -78px; width: 100%; max-width: 500px; margin: auto; right: 0; left: 0; }
.hm-practice-areas-lst.owl-carousel .owl-nav button.owl-prev,.hm-practice-areas-lst.owl-carousel .owl-nav button.owl-next {width: 37px; height: 27px; background-image: url(../images/sprites.webp); background-repeat: no-repeat ; background-position: -329px -20px; font-size: 0; transition: 0.5s; }
.hm-practice-areas-lst.owl-carousel .owl-nav button.owl-next {background-position: -387px -20px;}
.hm-practice-areas-lst.owl-carousel .owl-nav button.owl-prev:hover {background-position: -329px -62px;}
.hm-practice-areas-lst.owl-carousel .owl-nav button.owl-next:hover {background-position: -387px -62px;}



/* hm-our-pittsburgh-sec-css */

.hm-our-pittsburgh-sec{padding: 0 0 115px; } 
.hm-our-pittsburgh-sec .hm-our-pittsburgh-pg h2{font-size: 75px; letter-spacing: 7.5px; text-align: left; font-weight: 300; margin-bottom: 53px; } 
.hm-our-pittsburgh-sec .hm-our-pittsburgh-pg h2 strong{display: block; } 
.hm-our-pittsburgh-sec .hm-our-pittsburgh-lst {display: flex; justify-content: space-between; align-items: flex-start; } 
.hm-our-pittsburgh-sec .hm-our-pittsburgh-lst-lft {width: 49.3%; padding: 0px 10px 0px 0px; } 
.hm-our-pittsburgh-sec .hm-our-pittsburgh-lst-lft h3{font-family: 'Inter Tight'; font-weight: 300; font-size: 33px; color: #000; letter-spacing: 0.6px; line-height: 1.39; text-align: left; margin-bottom: 20px; } 
.hm-our-pittsburgh-sec .hm-our-pittsburgh-lst-lft p{font-family: 'Inter Tight'; font-weight: 400; font-size: 18px; color: #000; letter-spacing: 0.36px; line-height: 2; text-align: left; margin-bottom: 55px; padding-right: 27px; } 
.hm-our-pittsburgh-sec .hm-our-pittsburgh-btns {display: flex; gap: 30px; align-items: center; } 
.hm-our-pittsburgh-btns .hm-our-pittsburgh-cnct-btn a{padding: 23px 54px; text-decoration: none; } 
.hm-our-pittsburgh-btns .hm-our-pittsburgh-call-btn a {text-decoration: none; font-size: 60px; color: #345c72; line-height: 1; letter-spacing: 1.2px; font-weight: 400; font-family: 'League Gothic'; display: inline-block; position: relative; border-left: 1px solid #345c72; border-bottom: 1px solid #345c72; padding: 2px 0 2px 80px; } 
.hm-our-pittsburgh-btns .hm-our-pittsburgh-call-btn a::after{content: ""; position: absolute; top: 0; left: 0; width: 60px; height: 1px; background-color: #345c72; } 
.hm-our-pittsburgh-btns .hm-our-pittsburgh-call-btn a:hover::after{background-color: #dba24c; } 
.hm-our-pittsburgh-btns .hm-our-pittsburgh-call-btn a::before{position: absolute; content: ""; background: url(../images/sprites.webp); background-repeat: no-repeat; background-position: top -112px left -19px; left: 16px; top: 0; bottom: 0; margin: auto; height: 50px; width: 50px; transition: 0.5s; } 
.hm-our-pittsburgh-btns .hm-our-pittsburgh-call-btn a:hover::before{background-position: top -18px left -19px; } 
.hm-our-pittsburgh-btns .hm-our-pittsburgh-call-btn a:hover{color: #dba24c; border-left: 1px solid #dba24c; border-bottom: 1px solid #dba24c; } 
.hm-our-pittsburgh-sec .hm-our-pittsburgh-lst-rht{width: 47.6%; border: 3px solid #000; } 
.hm-our-pittsburgh-sec .hm-our-pittsburgh-lst-rht img{width: 100%; display: block; }


/*Home Testimonials Section*/ 

.hm-our-pittsburgh-testi-sec{background-image: url(../images/testimonials-bg.webp); background-repeat: no-repeat; background-position: center; background-size: cover; } 
.hm-testimonials {padding: 0 0 108px; position: relative; z-index: 1; } 
.hm-testimonials:before {position: absolute; content: ""; left: 0px; right: 0px; bottom: 0; margin: auto; background-image: -webkit-linear-gradient( 90deg, rgb(52,92,114) 0%, rgba(52,92,114,0) 100%); width: 100%; height: 37%; z-index: -1; pointer-events: none; opacity: 10%; } 
.hm-testimonials h2.text-heading{color: #000; text-align: center; margin: 0 0 60px; } 
.hm-testimonials .testi-item {width: 100%;    height: 100%; padding: 42px 50px 40px; position: relative; z-index: 1; } 
.hm-testimonials .testi-item:before{position: absolute; content: ""; background-image: -webkit-linear-gradient( -90deg, rgb(52,92,114) 0%, rgba(52,92,114,0) 100%); left: 0; right: 0; top: 0; bottom: 0; margin: auto; height: 100%; width: 100%; opacity: 7%; z-index: -1; pointer-events: none; } 
.hm-testimonials .testi-item:after {position: absolute; content: ""; background-image: url(../images/sprites.webp); background-repeat: no-repeat; background-position: -290px -112px; right: 15px; bottom: 0; margin: auto; height: 85px; width: 115px; } 
.hm-testimonials .owl-item{position: relative; } 
.hm-testimonials .owl-item:before{position: absolute; content: ""; background-color: #345c72; left: 0; top: 0; height: 2px; width: 110px; pointer-events: none; } 
.hm-testimonials .owl-item:after{position: absolute; content: ""; border: 2px solid #345c72; border-top: none; border-right: none; left: 0; top: 0; bottom: 0; height: 100%; width: 77%; pointer-events: none; } 
.hm-testimonials .owl-stage-outer{margin: 0 0 84px; } 
.hm-testimonials .testi-item .star-rat{width: 170px; height: 29px; background-image: url(../images/sprites.webp); background-repeat: no-repeat; background-position: -95px -113px; margin: 0 0 20px; } 
.hm-testimonials .testi-item h4{font-family: 'League Gothic'; font-weight: 400; font-size: 40px; line-height: 1; letter-spacing: 0; color: #191919; margin: 0 0 15px; } 
.hm-testimonials .testi-item p {font-size: 18px; font-family: 'Inter Tight'; font-weight: 400; line-height: 1.83; letter-spacing: 0.36px; margin: 0 0 24px; color: #000; } 
.hm-testimonials .testi-item h5 {font-family: 'League Gothic'; font-weight: 400; font-size: 35px; line-height: 1; letter-spacing: 4.2px; color: #c28f44; text-transform: uppercase; margin: 0 auto; } 
.hm-testi-list .owl-nav {display: flex !important; justify-content: space-between; align-items: center; margin: auto; width: 100%; max-width: 573px; } 
.hm-testi-list .owl-nav button {width: 37px; height: 27px; background-image: url(../images/sprites.webp) !important; background-repeat: no-repeat !important; background-position: -329px -20px !important; font-size: 0 !important; transition:0.5s; } 
.hm-testi-list .owl-nav button:hover{background-position: -329px -62px !important; } 
.hm-testi-list .owl-nav button.owl-next{background-position: -387px -20px !important; } 
.hm-testi-list .owl-nav button.owl-next:hover{background-position: -387px -62px !important; } 
.hm-testimonials .hmtesti-btn {text-align: center; width: fit-content; margin: -45px auto 0; position: relative; z-index: 1; } 
.hm-testimonials .hmtesti-btn a.cmn-btn{padding: 23px 82px; }
.hm-testi-list .owl-stage {display: flex; }
.hm-testi-list .owl-stage-outer {padding: 0 0 0 2px;}

/* attorney section */

.hm-attorney-sec{background-image: url(../images/attorney-bg.webp); background-repeat: no-repeat; background-position: center; background-size: cover; border-bottom: 10px solid #dba24c; border-top: 10px solid #dba24c; padding: 67px 0 70px; } 
.hm-attorney-sec .container{max-width: 1500px; } 
.hm-attorney-sec h2.text-heading{text-align: center; color: #fff; margin: 0 0 35px; line-height: 1; } 
.hm-attorneys-lst {display: flex;justify-content: center;margin: 0 0 50px;gap: 40px;}
.hm-attorneys-lst .hm-attry-item {width: 19.5%; position: relative; padding: 32px 0 0; background-color: #1d435e; border: 1px solid rgb(255 255 255 / 25%); z-index: 1; transition:0.5s; } 
.hm-attorneys-lst .hm-attry-item:hover{background-color: #dba24c;outline: 3px solid #fff; outline-offset: -3px; }
.hm-attorneys-lst .hm-attry-item:before {position: absolute; content: ""; background-image: url(../images/attry-ite-bfr.webp); background-repeat: no-repeat; background-size: 100% 100%; right: 0; top: 0; left: 0; margin: auto; height: 59.4%; width: 100%; opacity: 10%; z-index: -1; pointer-events: none; } 
.hm-attorneys-lst .hm-attry-item:hover:before{opacity: 30%;} 
.hm-attorneys-lst .hm-attry-item .hm-attry-itm-cntnt{padding: 0 15px 0 35px; } 
.hm-attorneys-lst .hm-attry-item h4{font-family: 'League Gothic'; font-weight: 400; font-size: 40px; line-height: 1.12; letter-spacing: 5.6px; text-transform: uppercase; color: #fff; margin: 0 0 32px; } 
.hm-attorney-sec .hm-attry-btn {text-align: center; }
.hm-attorney-sec .hm-attry-btn a.cmn-btn{padding: 23px 85px; background-color: #dba24c;} 
.hm-attorney-sec .hm-attry-btn .cmn-btn:before, .hm-attorney-sec .hm-attry-btn .cmn-btn:after{background-color: #dba24c;}
.hm-attorney-sec .hm-attry-btn a.cmn-btn:hover{background-color: #345c72; } 
.hm-attorney-sec .hm-attry-btn .cmn-btn:hover:before, .hm-attorney-sec .hm-attry-btn .cmn-btn:hover:after{background-color: #345c72; } 


/* Representation section */

.hm-representation-sec{padding: 117px 0 143px;}
.hm-representation-sec .container{max-width: 1700px;}
.hm-representation-sec .represent-headings{text-align: center;margin-bottom: 50px;}
.hm-representation-sec h2.text-heading {margin: 0 0 30px;}
.hm-representation-sec .represent-headings h5 {font-size: 40px; color: #001f3d; line-height: 1; letter-spacing: 8px; font-weight: 400; font-family: 'League Gothic'; text-transform: uppercase; margin: 0; }
.represent-blk {display: flex;flex-wrap: wrap;justify-content: space-between;margin: 0 0 55px;padding: 0 20px;}
.represent-blk .represent-itm {width: 19%;background: linear-gradient(to right, #f1f4f5, #fcfcfd);padding: 30px 30px 35px;position: relative;border-left: 2px solid #345c72;}
.represent-blk .represent-itm p{color: #000000;font-size: 18px;font-family: 'Inter Tight';font-weight: 500;line-height: 1.75;letter-spacing: 0.3px;margin: 0px;}
.represent-blk .represent-itm:before,
.represent-blk .represent-itm:after{position: absolute;content: "";width: 34.7%;height: 2px;background-color: #345c72;top: 0;left: 0;}
.represent-blk .represent-itm:after{ width: 54.2%;bottom: 0;top: auto;}
.represent-cnt {position: relative;padding: 35px 0 0 0;}
.represent-cnt::before {position: absolute; content: ""; width: 15px; height: 15px; background-color: #c99547; top: 0; left: 5px; margin: auto; rotate: 45deg; }
.represent-btm-cnt {width: 73%;margin: auto;}
.represent-btm-cnt p {color: #000000;font-size: 22px;font-family: 'Inter Tight';font-weight: 500;line-height: 1.8;letter-spacing: 0.4px;text-align: center;margin: 0;}
.represent-btns {display: flex;justify-content: center;align-items: center;gap: 30px;margin-top: 50px;}
.represent-call-btn{position: relative;padding: 3px 0 3px 85px;border-left: 1px solid #345c72;border-bottom: 1px solid #345c72;display: inline-block;}
.represent-call-btn:before{position: absolute;content: "";border-top: 1px solid #345c72;width: 60px;height: 1px;top: 0;left: 0;}
.represent-call-btn a{font-size: 60px;font-family: 'League Gothic';font-weight: 400;line-height: 1;letter-spacing: 1.2px;color: #345c72;display: inline-block;}
.represent-call-btn a:before{position: absolute;content: "";background-image: url("../images/sprites.webp");background-repeat: no-repeat;background-position: -20px -113px;width: 48px;height: 48px;left: 18px;top: 0;bottom: 0;margin: auto;}
.represent-call-btn a:hover{color: #c99547;}
.represent-btns a.cmn-btn {padding: 23px 47px;}

/* helping section */

.hm-helping-sec{position: relative;padding: 0 0 255px;}
.hm-helping-sec .container{max-width: 1500px;}
.helping-blk-lft{width: 55%;padding-left: 100px;position: relative;}
.helping-blk-lft:before{position: absolute;content: "";border: 4px solid #c99547;border-bottom: none;border-right: none;width: 100px;height:93%;top: 12px;left: 0;}
.helping-blk-lft:after{position: absolute;content: "";background-color: #c99547;width: 60px;height: 4px;bottom: 28px;left: 0;}
.helping-blk-lft h6{font-size: 28px;line-height: 1;letter-spacing: 4.48px;font-family: 'League Gothic';font-weight: 400;text-transform: uppercase;color: #345c72;margin: 0 0 20px;text-indent: 52px;}
.hm-helping-sec h2.text-heading{font-size: 120px;color: #000;letter-spacing: 12px;line-height: 1;margin: 0 0 13px;}
.hm-helping-sec h2.text-heading strong{color: #c99547;}
.helping-blk-lft p{font-size: 22px;font-family: 'Inter Tight'; font-weight: 400;line-height: 1.5;letter-spacing: 0.44px;margin: 0 0 40px;}
.helping-blk-lft a.cmn-btn{padding: 22px 47px;}
.helping-blk-rit{width: 100%;max-width: 1010px; position: absolute;right: 0;bottom: 0;padding: 163px 0 0;}
.helping-blk-rit:before {position: absolute; content: ""; background-image: url(../images/helping-sec-circle-img.webp); background-repeat: no-repeat; background-size: 100% 100%; width: 72%; height: 78%; top: 0; right: 40px; opacity: 10%; }
.helping-blk-rit img{width: 100%;display: block;}